Smart Analytics Software Pre-requisites

Hi,

I don't find any mention of the software pre-requisites for Smart Analytics part of HPSM 9.50. I'm trying to install Smart Analytics in a separate machine with RHEL 7.2 and the only pre-requisites in the instruction manual are hardware related. Can someone please help?